﻿
		
		.slide-caption,
		.slide-caption p { font-family: "WebServeroffRegular", Helvetica, Arial, sans-serif !important; }

		
		.slide-caption h2,
		.slide-caption h2.link a { background-color: #383838; }

		.slide-caption h2.link a:hover { background-color: #383838; }

		.slide-caption p { background-color: #383838; }
.top_right{float:left;}
.top_right .region-search{float:right;margin:6% 0;}
.top_right .region-user-menu ul.menu{float:right;}
.top_right .region-user-menu{overflow:hidden;width:100%;}
.top_right ul.menu li a.active{color:#6CDCFF;}
.top_left,.top_right,.search_block,.region-user-menu{width:100%;}

		
	
		.textwidget { color:#949494; font-size:1.2em; line-height:1.3em; padding:0px 20px 40px 20px;}

		.textwidget a { color:#949494;}
.fl-photo-img-svg {width: 100%;}


.kenburns_061_slide {
    top: 30%;
    left: 8%;
    width: 65%;
    right: auto;
    text-align: left;
    position: absolute;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: cubic-bezier(.165,.84,.44,1);
    animation-timing-function: cubic-bezier(.165,.84,.44,1);
}
 #request-info-box { background-color: #222838 !important; }

  #hero-section .make-appointment .top-header {
    margin-left: -20px;
    margin-right: -20px;
  }

#hero-section .make-appointment .top-header h3 {
  margin: 0;
  font-size: 22px;
  font-weight: normal;
  color: #fafafa;
  text-transform: uppercase;
  letter-spacing: 0;
  line-height: 70px;
}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


body.landing .row.border-special {
  border-top: 1px solid #cec4b3;
}

.column.left {
	width: 280px;
	flex: 0 0 280px;
	margin-right: 2%;
}

.column.center {
}


.column.right {
	flex: 0 0 125px;
	float: right !important;
	width: 100%;
}

.column.center p {
    margin-bottom: 10px;
    font-size: 16px !important;
    font-size: 1rem !important;
    line-height: 1.5 !important;
    font: inherit;
        font-size: inherit;
        line-height: inherit;
}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}






.post { padding: 20px 30px; background: transparent; }


.post .title { float: left; width: 600px; }

body.facebookTab .diyw #diyFbBoxBody div.sortable-matrix {
  width: auto !important;
}


  .make_socials a{margin:5px;}


.logo{
	padding: 5px;
	padding-right: 25px;
	height: 70px;
	width : auto;
}

#new_header2 .nh2_option_block02{
	display:flex;
	align-items : center;
	justify-content : flex-end;
	flex:1 1 auto;
}



#new_header2 .nh2_option_block02 .nh2_plus{
	margin-right:25px;
}


.number {
	font-size: 26px;
	display: block;
	color: #bb3939;
	font-weight: bold;
	text-align: center;
}
.mk-css-icon-menu-line-2{transition:opacity .1s ease}
.dashboard-active .mk-css-icon-menu-line-2,.is-active .mk-css-icon-menu-line-2{opacity:0}

.project-info-new {
	background-color:#222;
}

.project-info {
	position:absolute;
	height:140px;
	width:100%;
	top:50%;
	margin-top:-75px;
	text-align:center;
}


.project-info-hlogo{ 
	width: 100%; 
	margin: auto;     
	height: 140px;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.portfolio-image-new:hover .project-info-new {
	bottom:0px;
}
#hp-treatmentlocator-right{width:50%;float:right;font-size:18px;color:#f1f1f1;margin-top:24px}
#hp-treatmentlocator-right select{width:100%;max-width:468px;margin:20px 0;color:#9d9d9d;border:1px solid #e7ecec;padding:20px 0;text-indent:10px!important;font-size:18px;font-weight:300}






header h1#site-title, header h2#tag{display:none}

#header {
	width: 940px;
	margin: 0 auto 0 auto;
}
.wpb_column:first-child .info-item.style4 .icon_img:before{display:none}
.wpb_column:first-child .info-item.style4 .icon_img::before{display:block}
.vc_row.vc_row-no-padding .wpb_column{padding-left:0;padding-right:0}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}
.pp-pinterest-profile-wrap{padding:3px}
.mc-language__icon{float:right;margin-top:2px}

table.mdet {

}

table.mdet tr {
  width: 100%;
}

table.mdet tr td{
  width: 100%;
  display: block;
  padding: 30px 0 30px 0;
  
}

table.mdet tr td#brdr{
  border-bottom: dotted 1px #eeeeee;
}


.max-content-lg {
  max-width: 1344px;
  margin: auto;
  height: 100%;
  padding: 0 15px;
}
.dealObject .heading #icon{position:absolute;top:-1.25em;left:-.8em}
.dealLanding #icon{position:absolute;top:-1.2em;left:0}
.browse .dealObject .heading #icon{left:-.4em}
.pt-cv-wrapper .pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px}
.pt-cv-view+.pagination{float:left;margin:0 auto!important}
.pt-cv-pagination-wrapper .pt-cv-pagination.pagination{-webkit-box-shadow:none!important;box-shadow:none!important;border:0;padding:0;margin:initial;min-height:initial;width:auto;display:inline-block}
.pagination{overflow:hidden;margin-bottom:45px}
.full-grid .pagination,.grid .pagination{margin-top:20px}
.pagination.pagi-grid{margin-top:20px}
.pagination a{background:#f2f2f2;font-size:11px;text-transform:uppercase;letter-spacing:2px;padding:9px 17px;border-radius:2px;color:#777;margin-top:10px;-o-transition:.22s;-ms-transition:.22s;-moz-transition:.22s;-webkit-transition:.22s;transition:.22s;display:block;border-radius:30px}
.pagination .older{float:right}
.pagination .newer{float:left}
.pagination a:hover{background:#c5c5c5;color:#fff}


.text-2{

    width: 94%;

    font-size: 12px;

    float: left;

    margin: 0px;

    color: #999999;

    font-style: italic;

    font-weight: 700;

    padding-left: 12px;

}



body.date-hidden .entry-meta .meta-date,
body.author-hidden .entry-meta .meta-author {
	 position: absolute;
	 clip: rect(1px, 1px, 1px, 1px);
}


body.author-hidden .entry-meta .meta-date:after,
body.date-hidden.author-hidden .content-area .entry-meta {
	display: none;
}


	.entry-meta .meta-date,
	.entry-meta .meta-category {
		display: block;
	}


	

	#wrap {  margin:0 auto; position:relative; padding:0;  }


.mod-section-5-callout-item:nth-of-type(1) .callout-item-title-link {
	font-size: 35px;
	font-size: 3.5rem;
	line-height: 38px;
}


.weather-app .callout-item-title-link {
	margin-left: 1.3rem;
}


.weather-view-video.internal-page .callout-item-title-link {
	display: flex;
	flex: 0 0 55%;
	align-items: center;
}


.top-callout-list-item .callout-item-title-link a {
	font-size: 20px;
	font-size: 2rem;
	line-height: 26px;
	line-height: 2.6rem;
}
.text-center{text-align:center!important}

	.post_footer
	{
		margin-top: 10px;
	}

#logobg {
	background-color: #0B396D;
}


.cat-title {
    font-family: 'Oswald';
    font-size: 15px;
    text-transform: uppercase;
    line-height: normal;
    font-weight: normal;
    color: #fff;
    margin: 0px;
    padding: 9px 14px 8px 15px;
    background: #fc7100 ;
}


.cat-title a {
    color: #fff;
}
 #padding-36 { height:85px; }
.g-mosaicgrid-image{background:#042103;overflow:hidden}
.g-mosaicgrid-image img{-webkit-transition:all 0.25s;-moz-transition:all 0.25s;transition:all 0.25s}


#search-box
{
	float: right;
	width: 100%;
	
}


#search-box #search
{
	display: none;
}


#search-box .fa-search
{
	color: rgba(109, 110, 113, 0.650);
}

	
	#search-box button
	{
		display: inline;
		background-color: rgba(247, 18, 18, 0);
		margin-left: -29px;
		color: #6D6E71;
	}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-content-centered{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.fusion-layout-column .fusion-column-content-centered .fusion-column-content{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;max-width:100%}
.page-template-default.et_pb_pagebuilder_layout:not(.et_full_width_page) #main-content .container{padding-top:0}

#main-content .container {
    padding-top: 20px;
}


 
.search #main-content .container:before {
  background: none;
}
.block-views{clear:both}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}

  .header-vertical-enable .page-wrapper .header-type-vertical #st-trigger-effects,
  .header-vertical-enable .page-wrapper .header-type-vertical2 #st-trigger-effects {
    display: none !important;
  }

  .filter-wrap #st-trigger-effects {
    width: auto !important;
    position: relative;
    margin-top: 1px;
    margin-right: 20px;
  }

  
  #st-trigger-effects {
    display: block !important;
    position: absolute;
    width: 30px;
    height: 30px;
    top: 50%;
    left: 0;
    margin-top: -15px;
  }

  .fixed-header-area #st-trigger-effects {
    display: table-cell;
    vertical-align: middle;
    left: 30px;
  }

.fixed-header-area .modal-buttons,
.fixed-header-area #st-trigger-effects {
  display: none;
}

.navbar #st-trigger-effects {
  display: none;
}


.pswp__caption__center {
  text-align: left;
  max-width: 420px;
  margin: 0 auto;
  font-size: 13px;
  padding: 10px;
  line-height: 20px;
  color: #CCC; }


#news{
margin:0;
padding:0px;
width:302px;
height:auto;
float:left;
border:1px solid #AEAEAE;
}

#main,.header,#top_Nav,#topnav,#middle-panel,#twopanel,#news,.cars-section-2,#new-car-table1,.new-car-table,.car-section-inner{width:100%;}

#news iframe{width:100%;float:left;}

	.mobile {
		display: none;
	}


.mobile-search-navlink {
	display: none;
}

#container2 { width: 650px; float: left; margin-top: 20px; }

.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}


#utility-cell  {
	padding-top: 20px;
	padding-right: 20px;
}

.full-width-no-box #header {
	 background-color:#1874cd;
}

body.boxed-layout #header, body.boxed-layout div#footer{
	background: #fff;
    box-sizing: border-box;
    padding: 20px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}

.attractions .col-10 span{
  font-family: 'GothamNarrow-Light';
  font-size: 15px;
}


.activate-card .bg-blur {
    position: absolute;
    width: 105%;
    height: 105%;
    -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px);
    background: rgba(9, 62, 115, .9);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}


.isDesktop .activate-card .bg-blur {
    background: rgba(9, 62, 115, .9)
}


.section-schedule .activate-table .s-row--head .bg-blur {
    position: absolute;
    width: 105%;
    height: 105%;
    -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px);
    background: rgba(118, 102, 172, .35);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}


.isDesktop .section-schedule .activate-table .s-row--head .bg-blur {
    background: rgba(51, 48, 96, .9)
}
.pagewidth,.full_width .themify_builder_row .row_inner{max-width:96%}
.full_width .themify_builder_row.fullwidth .row_inner{width:100%;max-width:100%;padding:0}
.text-center{text-align:center!important}
.icons-set__item__title{margin:0;margin-bottom:10px;font-size:1.1em;}
.row{margin-right:-15px;margin-left:-15px}


.recipe-otd-content {
	font-weight: normal;
	font-family: "Merriweather Sans", sans-serif !important;
	margin-left: 15px;
	line-height: 22px;
	margin-top:12px;
	text-transform: initial !important;
}
.shiftnav .shiftnav-nav,.shiftnav ul.shiftnav-menu,.shiftnav ul.shiftnav-menu ul.sub-menu{position:static;display:block;top:auto;left:auto;float:none;min-width:0}
.shiftnav ul.shiftnav-menu,.shiftnav ul.shiftnav-menu ul.sub-menu{list-style:none;margin:0;padding:0}
.shiftnav.shiftnav-transition-standard ul.shiftnav-menu ul.sub-menu,.shiftnav.shiftnav-transition-standard ul.shiftnav-menu ul.sub-menu ul.sub-menu{-webkit-transition:all .3s ease .1s;-moz-transition:all .3s ease .1s;-ms-transition:all .3s ease .1s;-o-transition:all .3s ease .1s;transition:all .3s ease .1s}
.shiftnav.shiftnav-skin-none ul.shiftnav-menu ul.sub-menu{background:rgba(255,255,255,0.05)}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}

.threecol-one p{margin-bottom:0;}

.twocol-one,.threecol-one,.threecol-two,.fourcol-one,.fourcol-two,.fourcol-three,.fivecol-one,.fivecol-two,.fivecol-three,.fivecol-four,.sixcol-one,.sixcol-two,.sixcol-three,.sixcol-four,.sixcol-five{float:left;margin-bottom:0%;}

.threecol-one{width:30.66%;}



#slider .slides {
	height: 0;
	margin: 0;
}
.aom-search-mobile .aom-mobile-search-btn{display:inline-block;margin-right:5px;width:28px}
.collapsed-menu__wrap__nav-container__list__categories-images__news,.collapsed-menu__wrap__nav-container__list__categories-images__lust,.collapsed-menu__wrap__nav-container__list__categories-images__fads,.collapsed-menu__wrap__nav-container__list__categories-images__looks,.collapsed-menu__wrap__nav-container__list__categories-images__IRL,.collapsed-menu__wrap__nav-container__list__categories-images__pop{opacity:0;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;-webkit-transform:translateX(40px);transform:translateX(40px);z-index:4;position:absolute}



.imageitem img,
#image_1 img,
#image_2 img,
#image_3 img,
#image_4 img,
#image_5 img {
}

.row .twelve.columns { width: 100%; }

.sixteen.colgrid .row .twelve.columns { width: 74.46809%; }

.sixteen.colgrid .row .twelve.centered { margin-left: 12.76596%; }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

    div.header-social-icons { margin-left: 20px }

    .header-social-icons a { color: #fff }

    div.header-social-icons, .mts-cart { display: block!important }

    #secondary-navigation .header-social-icons a {
        font-size: 18px!important;
        padding: 14px 10px!important;
        width: auto;
        text-indent: 0;
    }

    div.header-social-icons:before { display: none }

#primary-navigation .header-social-icons a, .header-social-icons a {
    float: left;
    font-size: 18px;
    padding: 14px 10px;
}

#primary-navigation .header-social-icons a:last-child { padding-right: 15px }





#header {
	padding: 30px 0 0 0;
}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}




.banner-block{ width: 960px; overflow: hidden; text-align: center; position: relative; z-index: 1; margin: 22px auto; 
}
	
.banner-block.slim{ width: 725px; 
}

.banner-block ins{ display: inline-block; vertical-align: top; width: 300px; overflow: hidden; background: #6F0707; padding: 4px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin-bottom: 0; margin-right: 4px; margin-left: 4px; 
}

.banner-block img,
.banner-block object,
.banner-block iframe{
	display:block;
	vertical-align:top;
}



.header__search-field input {
  border: 1px solid #999;
  margin-right: 10px;
  border-radius: 3px;
  display: none;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}









.hoth-tophtml, .hoth-bothtml {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font-size: 12px;
	clear: both;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

	.row-no-margin {
		padding:0;
		margin:0;
	}


h1.page-title, 
h1.arc-post-title {
	font-size: 35px;
    text-transform: uppercase;
	text-align: left;
}

#innerpage .headingarea .container{width:80%; margin-left:308px;}

.allAwards-window .container{margin: 5% auto 0 auto;display:inline-block;width: 100%;box-sizing: border-box;}

#innerpage .projectsdetails .container{max-width:1000px; width:100%; margin:0px auto;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }

  .col-sm-12 {
    width: 100%; }

.qrcode{
	margin-right:13px;
}

.qrcode-right{
	padding:30px 0;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}


.genesis-nav-menu .menu-item:hover {
	position: relative;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
#header-menu ul.menu li.first a{padding-left:0;}
#navigation .block-superfish ul.sf-menu li.first a{padding-left:0;}
#navigation .block-superfish ul.sf-menu li li a,#navigation .block-superfish ul.sf-menu li li.first a,#navigation .block-superfish ul.sf-menu li li.last a{margin:0;padding:10px;font-size:12px;}
ul.secondary-menu li.first,#footer-bottom ul.menu li.first{padding:0 10px 0 0;margin:0;}
.post_list.archive-loop .post-wrap,.post_grid.archive-loop .post-wrap,.post_showcase.archive-loop .post-wrap{background:#fff;padding:40px}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

#mvp-main-nav-bot-cont {
background: #f4c72e;
}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.gallerylist a .galcc {
  width: 100%;
  height: auto;
  display: block;
  padding: 15px 25px;
}

.gallerylist a .galcc p {
  font-size: 12px;
  line-height: 1.8em;
  margin-bottom: 0;
  color: #333;
}

.gallerylist a .galcc p.gldate {
  color: #C10C0F;
}


.responsive.responsive-tablet .pam-design-vmenublock,
.responsive.responsive-tablet .pam-design-block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

#thumbs a img.carousel_selected {
display:none;
margin:0;
}

#thumbs-wrapper img.carousel_selected {
display:block;
position:absolute;
top:-15px;
left:100px;
z-index:9;
}

.livechattext {
	float: right;
	padding: 4px 0 0;
}




.welcome-sec{padding: 45px 0;}


.welcome-sec .entry p{font-size: 16px;line-height: 26px;color: #3b3b3b;}


.welcome-sec .entry .popup-video img{margin: 0;}

.welcome-sec .entry .wl-con{display: table;}

.welcome-sec .wl-inner{display: table-cell;vertical-align: middle;}

.welcome-sec .wl-inner p:last-child{margin-bottom: 0;}


    .welcome-sec a.arrow-btn, .national-service-wrap a.arrow-btn{margin: 22px auto 0;}
h1.site-title,h1.site-title a{font-family:'Roboto Condensed';color:#026067!important;font-size:1.6em;text-decoration:none;line-height:1em;margin:3% 0 0!important}


			.site-title a,
		.site-description {
			color: #666666;
		}


#access .menu li a {
    border-radius: 0px !important;
  xborder-top: 1px solid transparent !important;
letter-spacing: .13em !important;
    font-weight: bold !important;}


#access .menu li a:hover {
    xborder-top: 1px solid #fff !important;
}
.aligncenter{text-align:center;clear:both;display:block;margin-left:auto;margin-right:auto;margin-top:6px;margin-bottom:6px}
figure.alignright,figure.alignleft,figure.aligncenter{margin-bottom:0}
.alignnone img,.aligncenter img{width:100%}
.toolbar__item{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;cursor:pointer}
.toolbar__item [class*="icon-"]{font-size:14px;display:inline-block;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;pointer-events:none;color:#fff}
.toolbar__item .icon-chat2{font-size:18px;font-weight:600;margin-top:-2px}
.toolbar__item .icon-account,.toolbar__item .icon-globe{font-weight:600}
.toolbar__item[data-type="chat"]{display:none}
.chat-available .toolbar__item[data-type="chat"]{display:inline-block}
.toolbar__popup.active,.toolbar__item:hover .toolbar__popup{opacity:1;pointer-events:auto}

.rle_top_footer{
	float:left;
	width:100%;
}
.menu-level-2.menu-item-has-children{margin-top:6px!important}
.menu-level-2:not(.menu-item-has-children){margin-bottom:-6px!important;margin-top:6px!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

	#site-footer-bottom {background: #f7f7f7;border-top: 1px solid #ffffff;}


#site-footer-bottom a {color:#555555;}

#site-footer-bottom a:hover {color:#cc3333;}

#site-footer-bottom.site-footer-style-center {text-align:center;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
#footer-bottom .et-social-icon a{color:#f57c1f}

.site-branding .main-menu-wrapper #search_wrapper {
  display: none;
}


#slideshow-allwrap {
  margin: 0;
  padding: 30px 0 0px 0;
  border-top: 1px solid #f5f5f5;
  border-bottom: 0px solid #f5f5f5;
  background: #f9f9f9;
}
.home-wrap-out2{margin-left:-265px}
.home-wrap-out2,.home-wrap-in2{margin-left:0}

.fusion-header-separator {
  padding: 0 6px;
}
#scrolling_line{width:100%;position:fixed;bottom:-2px;left:0;z-index:99999}
#header-search-bar,.container.top-banner,nav,.header-login,#language-box,footer,.banner-show-hide,.company-category.nav,.company_vote_container,.socialtel,.own-company,.comments-section,.gallery-side{display:none !important;visibility:hidden}
.banner-show-hide{display:block !important}


.footer_social_line .footer_social_line_wrap .footer_social_line_blocks {
    width: 100%;
}


.footer_social_line .footer_social_line_wrap .footer_social_line_blocks p {
    
    font-family: "AllianzNeoRegular", Arial, sans-serif;
    font-size: 17px;
    text-align: center;
    text-transform: uppercase;
    
}


.footer_social_line .footer_social_line_wrap .footer_social_line_blocks.block1 {
    border-bottom: solid 1px #b7b7b7;
}


.footer_social_line .footer_social_line_wrap .footer_social_line_blocks.block2 {
}


.footer_social_line .footer_social_line_wrap .footer_social_line_blocks.block3 {
}

#calendar2 thead tr.days{background-color:#f2f2f2;height:25px;color:#666;font-size:10px;}

.box .custom li:before {
	content: "\f0da";
	font-family: FontAwesome;
	font-size: 11px;
	left: 0;
	padding: 0;
	position: absolute;
	top: 11px;
}

#gkSidebar .box .custom li:before { top: 9px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}
.footer-in-bottom .footer_right_bottom ul.nav li.leaf{display:inline-block;display:-moz-inline-stack;}
.footer-in-bottom .footer_right_bottom ul.nav li.leaf a{padding:0 10px 0 0;}
.footer_right_bottom  ul{margin-bottom:0;}
.footer-in-bottom .footer_right_bottom{text-align:right;}

.sociali {font-family:proxima-nova-condensed;font-size:1.2em;margin:0 0 0.35em 0;}

.sociali img {padding:0 0.3em 0 0;margin:0;}




  
.align-center{ text-align:center !important; }
.et_header_style_left .logo_container{width:auto!important}
.et_header_style_centered #main-header .logo_container{height:65px}
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container{height:11.7px}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}


#the_header .logo-variation.logo-variation-header .logo-slot img{
  max-height: 13rem !important;
}


.features_box {
	margin:250px 20px;
	height:315px;
}

#slider1 img				{width:496px}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.main-slide .slider{position:absolute;margin:0;padding:0;width:100%;height:354px;list-style:none;}

#imFooter_imTextObject_01_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;  }

.entry-footer .byline,
.entry-footer .cat-links,
.entry-footer .comments-link,
.entry-footer .edit-link,
.entry-footer .posted-on,
.entry-footer .tags-links {
	border-top: 1px solid #eee;
	display: block;
	padding: 5px 0;
}

.tags-links a:before {
	content: "\0023";
	margin-right: 0.125em;
}


.blog-container.blog-2-col .row {
  margin-left: -20px;
  margin-right: -20px;
}

#share-modal
 .modal-contact-form .row {
  margin-left: -10px;
  margin-right: -10px;
}

#share-modal
 .modal-contact-form .row [class^="col-"],
#share-modal
 .modal-contact-form .row [class*="col-"] {
  padding: 0 10px;
}

#wrapper1{ float:left; width:100%; }

		

		.modal .modal-header a.close-modal,
		a[class*='lightcase-icon-'].lightcase-icon-close,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container .accordion-header .wrapper .icon-close {
			background-color:  #cd202d		}


		.modal .modal-header a.close-modal:hover,
		a[class*='lightcase-icon-'].lightcase-icon-close:hover,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper:hover .icon-close,
		.wrap-special-events-accordion .special-events-accordion.is-active .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container.is-active .accordion-header .wrapper .icon-close {
			background-color: #000000 ;
		}

.row{margin-left:-15px;margin-right:-15px;}
.row:before,.row:after{content:" ";display:table;}

.row:after{clear:both;}
